@charset "utf-8";

/* Home common
---------------------------------------*/
.wrapper {
    animation-name: fadein;
    animation-duration: 1.5s;
    animation-iteration-count: 1;
    animation-delay: 0;
    animation-fill-mode: forwards;
}

.main {
    padding: 0 0 3rem;
}
@media screen and (min-width : 768px) {
    .main {
        padding: 0 0 6rem;
    }
}

/* home-mv
---------------------------------------*/
.home-mv {
    color: #465CB5;
}
.home-mv__inner {
    position: relative;
    padding: 3.5rem 0 4rem;
    overflow: hidden;
    background: url(../images/home/home_mv.jpg) no-repeat 55% top;
    background-size: 150%;
}
.home-mv__txt {
    position: relative;
    padding: 0 2rem;
}
.home-mv__txt__sub-ttl {
    display: inline-block;
    position: relative;
    margin: 0 0 0 .6rem;
    padding: 0 1.2rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.3rem;
    font-weight: 700;
    animation-name: fadein;
    animation-duration: 1.5s;
    animation-iteration-count: 1;
}
.home-mv__txt__sub-ttl::before, .home-mv__txt__sub-ttl::after {
    content: '';
    display: block;
    position: absolute;
    top: .4rem;
    width: 2px;
    height: 16px;
    background: #465CB5;
}
.home-mv__txt__sub-ttl::before {
    left: 0;
    transform: rotate(-35deg);
}
.home-mv__txt__sub-ttl::after {
    right: 0;
    transform: rotate(35deg);
}
.home-mv__txt__main-ttl {
    margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #465CB5;
    animation-name: fadein;
    animation-duration: 1.8s;
    animation-iteration-count: 1;
    animation-delay: 0;
}
.home-mv__txt__main-ttl .span01 {
    display: inline-block;
    position: relative;
    font-size: 3.0rem;
    font-weight: 700;
}
.home-mv__txt__main-ttl .span01::before, .home-mv__txt__main-ttl .span01::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 5px;
    background: #ADC700;
}
.home-mv__txt__main-ttl .span01::after {
    bottom: 2px;
    opacity: .75;
}
.home-mv__txt__main-ttl .span01::before {
    left: 4px;
    bottom: -2px;
    opacity: .3;
}
.home-mv__txt__main-ttl .span02 {
    display: inline-block;
    font-size: 3.0rem;
    font-weight: 700;
}
.home-mv__txt__main-ttl .span03 {
    display: inline-block;
    color: #EE357A;
    font-weight: 700;
}
@media screen and (min-width : 768px) {
    .home-mv {
    }
    .home-mv__inner {
        display: block;
        padding: 0;
        max-width: 960px;
        margin: 0 auto;
        height: 388px;
        background-position: 0 0;
        background-size: 950px;
    }
    .home-mv__txt {
        padding: 9rem 0 0 6rem;
    }
    .home-mv__txt__sub-ttl {
        padding: 0 2.6rem;
        font-size: 2.2rem;
        line-height: 1.0;
    }
    .home-mv__txt__sub-ttl::before, .home-mv__txt__sub-ttl::after {
        top: -.2rem;
        width: 2px;
        height: 32px;
    }
    .home-mv__txt__sub-ttl::before {
        left: 0;
        transform: rotate(-37deg);
    }
    .home-mv__txt__sub-ttl::after {
        right: 0;
        transform: rotate(37deg);
    }
    .home-mv__txt__main-ttl {
        margin: .5rem 0;
        font-size: 4.5rem;
        line-height: 1.5;
    }
    .home-mv__txt__main-ttl .span01 {
        font-size: 6.0rem;
    }
    .home-mv__txt__main-ttl .span01::before, .home-mv__txt__main-ttl .span01::after {
        height: 10px;
    }
    .home-mv__txt__main-ttl .span01::after {
        bottom: 0px;
    }
    .home-mv__txt__main-ttl .span01::before {
        bottom: -4px;
    }
    .home-mv__txt__main-ttl .span02 {
        font-size: 6.0rem;
    }
    .home-mv__txt__main-ttl .span03 {
        color: #EE357A;
    }
}

/* home-feature
---------------------------------------*/
.home-feature {
    padding: 0 0 2rem;
    background: #C6CCF5;
}
.home-feature__head {
    padding: 1.2rem 0 1rem;
    font-weight: 700;
    color: #fff;
    background: #6877B5;
}
.home-feature__head > .inner {
    display: flex;
}
.home-feature__ttl {
    margin: 0;
    padding: 0 0 0 1rem;
    line-height: 1.4;
    font-size: 1.8rem;
    color: #fff;
}
.home-feature__catch {
    width: 85px;
    height: 85px;
    margin-top: -3.3rem;
    padding: 1.2rem 1rem 0;
    text-align: center;
    color: #FFF;
    font-weight: 700;
    border-radius: 50%;
    background: #465CB5;
    z-index: 2;
}
.home-feature__catch__img {
    width: 65%;
    margin: 0 auto;
}
.home-feature__catch__txt {
    margin: 0;
    line-height: 1.7rem;
    font-size: 1.4rem;
}

@media screen and (min-width : 768px) {
    .home-feature__head {
        padding: 1.8rem 0 1.9rem;
    }
    .home-feature__head > .inner {
        align-items: center;
        padding: 0 0 0 12rem;
    }
    .home-feature__ttl {
        font-size: 3.0rem;
    }
    .home-feature__catch {
        width: 100px;
        height: 100px;
        margin-top: -5.8rem;
        padding: 1.4rem 1rem 0;
        text-align: center;
        color: #FFF;
    }
    .home-feature__catch__txt {
        font-size: 1.6rem;
        line-height: 1.9rem;
    }
}

/* home-feature__list */
.home-feature__list {
    display: block;
    margin: 2rem 0 0;
}
.home-feature__list__item {
    display: flex;
    align-items: center;
    margin: 1rem 0;
    padding: 2rem 1.7rem 1.7rem;
    border-radius: 4px;
    border: solid 4px #F3F1F1;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.5);
    animation-name: fadeinUp;
    animation-duration: .8s;
    animation-iteration-count: 1;
}
.home-feature__list__item__icon {
    width: auto;
    height: 46px;
    margin: 0 auto;
}
.home-feature__list__item__txt {
    width: 78%;
    margin: 0 0 0 1rem;
    line-height: 1.5;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: -.1rem;
}
.home-feature__list__item__txt .strong {
    display: block;
    font-size: 2.4rem;
}
.home-feature__list__item__txt .narrow {
    font-size: 1.6rem;
    letter-spacing: -.08em;
}
.home-feature__list__item__txt sup {
    font-weight: 300;
    font-size: 1.1rem;
    top: -0.8em;
    padding: 0 0 0 .2em;
}

@media screen and (min-width : 768px) {
    .home-feature__list {
        display: flex;
        justify-content: space-between;
        margin: -1.5rem 0 0;
    }
    .home-feature__list__item {
        display: block;
        width: 32%;
        padding: 2rem 2rem 1rem;
        text-align: center;
        border-radius: 7px;
        border: solid 7px #F3F1F1;
        box-shadow: 0 0 4px rgba(0,0,0,.5);
    }
    .home-feature__list__item__icon {
        width: auto;
        height: 46px;
    }
    .home-feature__list__item__txt {
        width: 100%;
        margin: .5rem 0;
        line-height: 1.3;
        font-size: 2.2rem;
        font-weight: 700;
    }
    .home-feature__list__item__txt .strong {
        font-size: 4.0rem;
    }
    .home-feature__list__item__txt .narrow {
        font-size: 1.8rem;
        letter-spacing: -.08em;
    }
    .home-feature__list__item__txt sup {
        font-size: 1.3rem;
        top: -1.5em;
    }
}


/* home-headline
---------------------------------------*/
.home-headline {
    text-align: center;
    font-weight: 700;
    font-size: 2.4rem;
}
.home-headline .sub {
    display: block;
    font-size: 1.6rem;
}
@media screen and (min-width : 768px) {
    .home-headline {
        font-size: 4.0rem;
    }
    .home-headline .sub {
        font-size: 2.2rem;
    }
}

/* home-about
---------------------------------------*/
.home-about {
    padding: 3rem 0 0;
}
.home-about__detail {
    margin: 2rem 0 0;
}
.home-about__detail__txt {
    margin: 2rem 0 0;
}

@media screen and (min-width : 768px) {
    .home-about {
        padding: 0;
    }
    .home-about__detail {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 4rem 0 0;
    }
    .home-about__detail__img {
        width: auto;
    }
    .home-about__detail__txt {
        margin: 0 0 0 4rem;
    }
}

/* home-merit
---------------------------------------*/
.home-merit {
    padding: 6rem 0 1rem;
}
.home-merit__list__item {
    margin: 4.5rem 0 5rem;
    text-align: center;
}
.home-merit__list__item__txt {
    text-align: left;
}
.home-merit__list__item__ttl {
    position: relative;
    margin: 1.5rem 0 1.5rem;
    padding: 0 0 1.7rem;
    line-height: 1.4;
    color: #5157AA;
    font-weight: 700;
}
.home-merit__list__item__ttl::after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #C1D540;
}
.home-merit__list__item__catch {
    color: #5157AA;
    font-weight: 700;
    font-size: 1.6rem;
}
.home-merit__list__item__desc {
    margin: 1rem 0 0;
}

.home-merit__list__item .card__img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 2rem;
}
.home-merit__list__item .card__col:first-of-type {
    width: 48%;
    text-align: center;
}
.home-merit__list__item .card__col:last-of-type {
    width: 48%;
    text-align: center;
}
.home-merit__list__item .card__col span {
    display: block;
    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 700;
}

@media screen and (min-width : 768px) {
    .home-merit {
        padding: 6rem 0 3rem;
    }
    .home-merit__list__item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 5rem 0 8rem;
    }
    .home-merit__list__item__img {
        width: 50%;
    }
    .home-merit__list__item__txt {
        width: 46%;
    }
    .home-merit__list__item__ttl {
        font-size: 3.0rem;
    }
    .home-merit__list__item__ttl::after {
        width: 40px;
        height: 3px;
    }
    .home-merit__list__item__catch {
        margin: 2rem 0 0;
    }
    .home-merit__list__item:nth-of-type(2n) {
        flex-direction: row-reverse;
    }
    .home-merit__list__item:nth-of-type(2n) .home-merit__list__item__txt {
        margin: 0 6rem 0 0 ;
    }

    .home-merit__list__item.card {
        margin-top: 10rem;
    }
    .home-merit__list__item .card__img {
        padding: .5rem 0 0;
    }
    .home-merit__list__item .card__col img {
        width: 100%;
    }
    .home-merit__list__item .card__col span {
        margin: .5rem 0 0;
    }
}

/* contact-blk
---------------------------------------*/
.contact-blk {
    padding: 2rem 0;
    background: #EAF5A1;
}
.contact-blk__phone a, .contact-blk__form a, .contact-blk__dl a {
    display: block;
    border-radius: 3px;
    transition: .2s ease-in-out;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
}

.contact-blk__phone {
    margin: 1rem 0;
}
.contact-blk__phone a {
    padding: 1rem;
    color: #5258AA;
    text-align: center;
    background: none;
    border: solid 2px #5258AA;
}
.contact-blk__phone__ttl {
    display: block;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 700;
}
.contact-blk__phone__time {
    display: block;
    font-size: 1.3rem;
}
.contact-blk__phone__num {
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 2.0rem;
    font-weight: 700;
}

.contact-blk__form {
    margin: 1rem 0;
}
.contact-blk__form a {
    padding: 2rem 1rem;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
    background: #EE357A;
    box-shadow: 0 0 2px rgba(0,0,0,.3);
}
.contact-blk__dl a {
    padding: 2rem 1rem;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
    background: #6877B5;
    box-shadow: 0 0 2px rgba(0,0,0,.3);
}
.contact-blk__dl a span {
    display: inline-block;
    padding-left: 4rem;
    background: url(../images/home/icon_pdf.svg) no-repeat 0 center;
    background-size: 28px;
}

@media screen and (min-width : 768px) {
    .contact-blk {
        padding: 3rem 0;
    }
    .contact-blk > .inner {
        display: flex;
        justify-content: center;
        flex-direction: row-reverse;
        gap: 38px;
    }
    .contact-blk__phone {
        width: 48%;
        margin: 0;
    }
    .contact-blk__phone a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        padding: 1.2rem 3.4rem;
    }
    .contact-blk__phone .col {
        width: 48%;
        padding: 0 .5rem;
        text-align: center;
    }
    .contact-blk__phone__ttl {
        margin: .5rem 0 0;
    }
    .contact-blk__phone__num {
        font-family: Roboto, sans-serif;
        font-size: 2.7rem;
    }
    .contact-blk__form, .contact-blk__dl {
        width: 48%;
        margin: 0;
    }
    .contact-blk__form a, .contact-blk__dl a {
        height: 100%;
        font-size: 2.4rem;
    }
    .contact-blk__dl a span {
        padding-left: 5rem;
    }
    .contact-blk__form a:hover {
        background: #fb6ba1;
        box-shadow: 0 0 4px rgba(0,0,0,.6);
    }
    .contact-blk__dl a:hover {
        background: #8493d1;
        box-shadow: 0 0 4px rgba(0,0,0,.6);
    }
}

/* home-cases
---------------------------------------*/
.home-cases {
    padding: 3rem 0;
}
.home-case__head {
    padding: 1rem 0 0 8rem;
    color: #5157AA;
    border-top: solid 3px #5157AA;
    border-bottom: solid 3px #5157AA;
    background: url(../images/home/case_img01.png) no-repeat 0 bottom;
    background-size: 7rem;
}
.home-case__head__client {
    display: block;
    font-size: 1.4rem;
    font-weight: 400;
}
.home-case__head__subject {
    display: block;
    margin: .5rem 0  .5rem;
    line-height: 1.4;
    font-size: 1.8rem;
}
@media screen and (min-width : 768px) {
    .home-cases {
        margin: 8rem 0;
    }
    .home-case__head {
        margin: 4rem 0 0;
        padding: 2.5rem 0 0 150px;
        background-size: 129px;
    }
    .home-case__head__client {
        font-size: 1.8rem;
        font-weight: 700;
    }
    .home-case__head__subject {
        margin: .8rem 0 1.5rem;
        font-size: 3.0rem;
    }
}

/* home-case__voice */
.home-case__voice__ttl {
    margin: 3.5rem 0 1.5rem;
    font-size: 1.6rem;
}
.home-case__voice__list__item {
    position: relative;
    margin: 1rem 0;
    padding: 1.5rem;
    background: #E5E8FF;
    border-radius: 3px;
}
.home-case__voice__list__item::after {
    content: '';
    display: block;
    box-sizing: border-box;
    width: 6px;
    height: 6px;
    border: solid 6px transparent;
    border-right: solid 10px #E5E8FF;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -14px;
    margin: auto;
}

@media screen and (min-width : 768px) {
    .home-case__voice__ttl {
        margin: 4.5rem 0 2.5rem;
        font-size: 2.4rem;
    }
    .home-case__voice__list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .home-case__voice__list__item {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 31.5%;
        margin: 0 0 3rem;
        padding: 2.5rem 1.5rem;
        font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
        font-weight: 700;
    }
    .home-case__voice__list__item::after {
        width: 6px;
        height: 6px;
        border: solid 6px transparent;
        border-top: solid 10px #E5E8FF;
        position: absolute;
        top: inherit;
        bottom: -14px;
        left: 0;
        right: 0;
        margin: auto;
    }
}

/* home-case__data */
.home-case__data {
    position: relative;
    margin: 5rem 0 0;
    padding: 2rem 2rem 2rem;
    border: solid 2px #ADC700;
    border-radius: 3px;
}
.home-case__data__ttl {
    display: inline-block;
    position: absolute;
    top: -2rem;
    left: 1.5rem;
    margin: 0;
    padding: .2rem 2rem;
    text-align: center;
    font-size: 2.0rem;
    color: #ADC700;
    border: solid 2px #ADC700;
    border-radius: 3px;
    background: #fff;
}

.home-case__data__graph {
    text-align: center;
}
.home-case__data__graph__col {
    margin: 2rem 0 3rem;
}
.home-case__data__graph__ttl {
    margin: 0 0 .5rem;
    font-size: 2.0rem;
    font-weight: 700;
}
.home-case__data__graph__ttl .sub {
    font-size: 1.3rem;
    font-weight: 400;
}
.home-case__data__graph__num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 160px;
    margin: .2rem auto;
    color: #fff;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.8rem;
    border-radius: 50%;
}
.home-case__data__graph__num p {
    line-height: 1.5;
}
.home-case__data__graph__num .strong {
    display: inline-block;
    padding: 0 .5rem;
    font-family: roboto, sans-serif;
    font-size: 3.5rem;
    letter-spacing: -.5px;
}

.works .home-case__data__graph__ttl {
    color: #5258AA;
}
.works .home-case__data__graph__num {
    background: #5258AA;
}
/*.works .home-case__data__graph__num .strong {
    display: block;
}*/

.transportation .home-case__data__graph__ttl {
    color: #ADC700;
}
.transportation .home-case__data__graph__num {
    background: #ADC700;
}

.home-case__data__txt__detail {
    margin: 0 0 2rem;
    font-size: 1.3rem;
    line-height: 1.5;
}
.home-case__data__txt__result {
    margin: 1rem 0;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 700;
}

@media screen and (min-width : 768px) {
    .home-case__data {
        margin: 5rem 0 0;
        padding: 3rem 3rem 2rem;
        border: solid 3px #ADC700;
        border-radius: 7px;
    }
    .home-case__data__ttl {
        top: -3.5rem;
        left: 4rem;
        padding: .2rem 3.5rem;
        font-size: 2.4rem;
        border: solid 3px #ADC700;
        border-radius: 3px;
    }
    .home-case__data-blk {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .home-case__data__graph {
        display: flex;
        justify-content: space-between;
        width: 45%;
    }
    .home-case__data__graph__ttl {
        font-size: 2.2rem;
    }
    .home-case__data__graph__col {
        width: 48%;
    }
    .home-case__data__graph__num {
        width: 190px;
        height: 190px;
        font-size: 3.0rem;
    }
    .home-case__data__graph__num .strong {
        font-size: 4.5rem;
    }
    .home-case__data__txt {
        width: 51%;
        padding: 2.5rem 0 0;
    }
    .home-case__data__txt__detail {
        margin: 0 0 2rem;
    }
    .home-case__data__txt__result {
        margin: .3rem 0;
    }
}

.home-case-blk.case02 {
    margin-top: 8rem;
}
.home-case-blk.case02 .home-case__head {
    background: url(../images/home/case_img02.png) no-repeat 0 bottom;
    background-size: 7rem;
}
.home-case-blk.case02 .home-case__data__graph {
    margin-top: 2rem;
}
.home-case__data__graph img {
    max-width: 100%;
}
.home-case-blk.case02 .home-case__data__txt {
    padding-top: 1rem;
}

@media screen and (min-width : 768px) {
    .home-case-blk.case02 {
        margin-top: 11rem;
    }
    .home-case-blk.case02 .home-case__head {
        padding-left: 160px;
        background-size: 129px;
    }
    .home-case-blk.case02 .home-case__data__graph {
        margin-top: 0;
        width: 70%;
    }
    .home-case-blk.case02 .home-case__data__txt {
        padding-top: 0;
    }
}


/* home-faq
---------------------------------------*/
.home-faq {
    padding: 3rem 0 4rem;
}
.home-faq-item {
    margin: 1rem 0;
}
.home-faq-item__question {
    position: relative;
    padding: 1.5rem 3.3rem 1.5rem 1.5rem;
    background: #E5E8FF;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 700;
}
.home-faq-item__answer {
    display: none;
    position: relative;
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
}
.home-faq-item__answer.is-show {
    display: block;
}

.home-faq-item__txt {
    display: inline-block;
    width: 87%;
    vertical-align: top;
}
.home-faq-item__txt p a {
    text-decoration: underline;
}
.home-faq-item__txt p a:hover {
    text-decoration: none;
}
.home-faq-item__alphabet {
    display: inline-block;
    top: 0;
    left: 0;
    width: 2.5rem;
    margin: 0 .6rem 0 0;
    padding: .1rem .6rem .3rem;
    vertical-align: top;
    text-align: center;
    line-height: 1;
    font-family: roboto, sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    border-radius: 2px;
}
.home-faq-item__question .home-faq-item__alphabet {
    color: #fff;
    background: #6877B5
}
.home-faq-item__answer .home-faq-item__alphabet {
    color: #6877B5;
    border: solid 1px #6877B5;
}
.home-faq-item__icon {
    display: block;
    position: absolute;
    top: 36%;
    right: 1rem;
}
.home-faq-item__icon span {
    display: block;
    position: relative;
    width: 17px;
    height: 17px;
    transition: .2s ease-in-out;
}
.home-faq-item__icon::before {/* 横棒 */
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    right: 5px;
    width: 8px;
    height: 2px;
    background: #6877B5;
    transition: .2s ease-in-out;
}
.home-faq-item__icon::after {/* 縦棒 */
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 8px;
    width: 2px;
    height: 8px;
    background: #6877B5;
    transition: .2s ease-in-out;
}
.js-faq-toggle {
    transition: .2s ease-in-out;
}
.js-faq-toggle.is-active {
    background: #c0c6f1;
}
.js-faq-toggle.is-active .home-faq-item__icon::after {
    transform: rotate(90deg);
    opacity: 0;
}
@media screen and (min-width : 768px) {
    .home-faq {
        margin-top: 4rem;
        padding: 0;
    }
    .home-faq-blk {
        margin: 4rem 0 6rem;
    }
    .home-faq-item {
        max-width: 790px;
        margin: 3rem auto 0;
    }
    .home-faq-item__question {
        padding: 1rem 0;
        font-size: 1.8rem;
        background: none;
    }
    .home-faq-item__answer {
        display: block;
        padding: .5rem 0;
    }
    .home-faq-item__txt {
        width: 93%;
    }
    .home-faq-item .home-faq-item__alphabet {
        width: 2.6rem;
        margin-right: 1.3rem;
        padding: .2rem .5rem .4rem;
        font-size: 1.8rem;
    }
    .home-faq-item__icon {
        display: none;
    }
}

/* home-pitapa-links
---------------------------------------*/
.home-pitapa-links {
    padding: 2rem 0;
}
.home-pitapa-links__ttl {
    text-align: center;
    font-weight: 700;
    font-size: 2.0rem;
}
.home-pitapa-links__ttl .sub {
    display: block;
    font-weight: 400;
    font-size: 1.6rem;
}
.home-pitapa-links__ttl__list {
    padding: 1rem 2rem;
    border-radius: 3px;
    background: #E5E8FF;
}

@media screen and (min-width : 768px) {
    .home-pitapa-links {
        padding: 4rem 0;
    }
    .home-pitapa-links__ttl {
        font-size: 2.2rem;
    }
    .home-pitapa-links__ttl .sub {
        font-size: 1.6rem;
    }
    .home-pitapa-links__ttl__list {
        display: flex;
        justify-content: center;
        margin: 2.5rem 0 0;
    }
    .home-pitapa-links__ttl__list li {
        margin: 0 3rem;
    }
    .home-pitapa-links__ttl__list li a {
        font-size: 1.8rem;
    }
}